/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * axia-stencil:
 *   - http://typekit.com/eulas/00000000000000003b9ae35d
 * bc-alphapipe:
 *   - http://typekit.com/eulas/00000000000000003b9b3093
 * carlmarx:
 *   - http://typekit.com/eulas/00000000000000003b9b1e98
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2019-05-17 06:45:51 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=xrk1bte&ht=tk&f=29974.39068.41853&a=7419874&app=typekit&e=css");

@font-face {
font-family:"axia-stencil";
src:url("https://use.typekit.com/af/9e3eec/00000000000000003b9ae35d/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"),url("https://use.typekit.com/af/9e3eec/00000000000000003b9ae35d/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"),url("https://use.typekit.com/af/9e3eec/00000000000000003b9ae35d/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"carlmarx";
src:url("https://use.typekit.com/af/367ada/00000000000000003b9b1e98/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/367ada/00000000000000003b9b1e98/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/367ada/00000000000000003b9b1e98/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"bc-alphapipe";
src:url("https://use.typekit.com/af/262189/00000000000000003b9b3093/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/262189/00000000000000003b9b3093/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/262189/00000000000000003b9b3093/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-axia-stencil { font-family: "axia-stencil",sans-serif; }
.tk-carlmarx { font-family: "carlmarx",sans-serif; }
.tk-bc-alphapipe { font-family: "bc-alphapipe",sans-serif; }
